Subject: Re: Wanted: Information on Home Power CD-ROM / Magazine

From: [email-masked] (Martin Tschierschke)
Date: 22 Nov 1994 13:06:16 GMT

Iain Waugh ([email-masked]) wrote:

: I would appreciate information on how to order the  Home Power CD-ROM, or 
: information on subscribing to the Home Power magazine. Information on any 
: other energy related CD-ROMs would also be very welcome.
[...]
I got this info some time ago from some nice people of AE mailing list:

>Home Power Magazine Home Power Magazine
>PO Box 130
>Hornbrook CA 96044-0130
>     Contact:  Karen Perez, KA7ETV
>               Richard Perez, N7BCR
>     Phone:    916-475-3179
>               916-475-0830
>EXCELLENT source of information.  I paid $20.00 for two years of a
>first class mail subscription when third class subscriptions were free.
>Free sample copy.
>
>Home Power Magazine, POB 520, Ashland OR 97520, 916-475-0830
>Published 6X yr, $15, 110+ ppg., a great resource.
>Special: 1 year sub., plus last 6 issues sent 1st class $35
>  Great for getting up to speed and keeping informed.
>Archives of all back issues of HOME POWER magazine and much other
>alternative energy information are available on the Internet at
>sunSITE.unc.edu via ftp and Gopher and WWW.
Regards

martin t.
--
------------------------------------------------------------------------
-----NAME   Martin Tschierschke  [email-masked]
-----SNAIL  Osteroeder Str. 6B, 38678 Clausthal-Zellerfeld, Germany-----
-----PHONE  +49-5323-2381       Student of Technomathematics       ----- 
------------------------------------------------------------------------